/*
Theme Name: MACFormation Pro Child
Template: formationpro
Author: Child Theme Configurator
Version: 1.0
Updated: 2014-12-29 04:43:43
*/

@charset "UTF-8";


/*121*/
.widget h4 {
    color: #010491;
}
/*122*/
.widget li {
    font-size: 14px !important;
}
/*124*/
.widget li a:hover {
    color: #010491 !important;
    font-weight: bold !important;
}
/*152*/
.site-footer {
    background-color: #fff !important;
}
/*153*/
.footer_container {
    background-color: #fff !important;
}
/*165*/
.flex-caption-title {
    background-color: #fcd802 !important;
    font-family: Bree Serif !important;
}
/*217*/
.entry-header {
    background-image: none !important;
    background-color: #f8f9ea !important;
}
/*251*/
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    color: #010491 !important;
}
/*322*/
.widget-title {
    border-bottom: 1px solid #010491 !important;
    font-weight: bold;
}
/*327*/
.site-info {
    color: #f7f6f6 !important;
    background-color: #fff !important;
    border-top: 0 !important;
}
/*329*/
.site-info a:hover {
    color: #010491 !important;
}
/*332*/
#smoothup {
    background-color: #010491 !important;
}
/*333*/
#smoothup:hover {
    background-color: #fcd802 !important;
}
/*358*/
.featuretext_middle {
    background-image: none !important;
    background-color: #fff !important;
    border-top: 1px solid #fcd802 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/*359*/
.featuretext {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/*360*/
.featuretext h3 {
    color: #010491 !important;
    margin-top: 1em !important;
    margin-bottom: 0 !important;
    padding-bottom: 0px !important;
}
/*361*/
.featuretext h3 a {
    color: #010491 !important;
}
/*366*/
.featuretext img {
    transition-duration: 0 !important;
    padding-top: 10px !important;
}
/*367*/
.featuretext img:hover {
    -moz-transform: none !important;
    -webkit-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}
